## LassoIdWsf2DiscoSvcMDAssociationQueryResponse LassoIdWsf2DiscoSvcMDAssociationQueryResponse — <disco:SvcMDAssociationQueryResponse> |

## Functions

LassoIdWsf2DiscoSvcMDAssociationQueryResponse * | lasso_idwsf2_disco_svc_md_association_query_response_new ()

## Types and Values

struct | LassoIdWsf2DiscoSvcMDAssociationQueryResponse

## Description

Figure 155. Schema fragment for disco:SvcMDAssociationQueryResponse

    <xs:complexType name="SvcMDAssociationQueryResponseType">
      <xs:sequence>
        <xs:element ref="lu:Status" />
        <xs:element ref="SvcMDID" minOccurs="0" maxOccurs="unbounded" />
      </xs:sequence>
      <xs:anyAttribute namespace="##other" processContents="lax"/>
    </xs:complexType>

## Functions

### lasso_idwsf2_disco_svc_md_association_query_response_new ()

    LassoIdWsf2DiscoSvcMDAssociationQueryResponse *
    lasso_idwsf2_disco_svc_md_association_query_response_new
                                   (void);

Creates a new LassoIdWsf2DiscoSvcMDAssociationQueryResponse object.

#### Returns

a newly created LassoIdWsf2DiscoSvcMDAssociationQueryResponse object

## Types and Values

### struct LassoIdWsf2DiscoSvcMDAssociationQueryResponse

    struct LassoIdWsf2DiscoSvcMDAssociationQueryResponse {
    	LassoNode parent;

    	/* elements */
    	LassoIdWsf2UtilStatus *Status;
    	GList *SvcMDID; /* of strings */
    	/* attributes */
    	GHashTable *attributes;
    };